## univention-antivir-mail 11.0.0-1A~5.0.0.202009231650

=== debian/changelog ===
univention-antivir-mail (11.0.0-1A~5.0.0.202009231650) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 16:50:33 +0200

univention-antivir-mail (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:17 +0200

univention-antivir-mail (10.0.0-2) unstable; urgency=medium

  * Bug #51149: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 17:49:19 +0200

univention-antivir-mail (10.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:35 +0100

univention-antivir-mail (9.0.0-5) unstable; urgency=medium

  * Bug #39372: Remove clamav from amavis config if clamav daemon is disabled
    via UCR clamav/daemon/autostart=no

 -- Erik Damrose <damrose@univention.de>  Tue, 27 Nov 2018 11:10:59 +0100

univention-antivir-mail (9.0.0-4) unstable; urgency=low

  * Bug #45984: disable connection caching

 -- Daniel Troeder <troeder@univention.de>  Mon, 08 Jan 2018 10:25:41 +0100

univention-antivir-mail (9.0.0-3) unstable; urgency=low

  * Bug #45969: update copyright

 -- Daniel Troeder <troeder@univention.de>  Tue, 02 Jan 2018 15:34:30 +0100

univention-antivir-mail (9.0.0-2) unstable; urgency=low

  * Bug #45969: adjust configuration for stretch

 -- Daniel Troeder <troeder@univention.de>  Tue, 02 Jan 2018 14:35:18 +0100

univention-antivir-mail (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:31 +0100

univention-antivir-mail (8.0.0-2) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-antivir-mail (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:20 +0200

univention-antivir-mail (7.0.0-0) unstable; urgency=low

  * Bug #38915: switch from custom amavis log template to default one.
  * Add UCR variable mail/antivir/amavis/debug/level to set amavis log level.

 -- Daniel Troeder <troeder@univention.de>  Tue, 01 Sep 2015 14:53:15 +0200

univention-antivir-mail (6.0.0-7) unstable; urgency=low

  * Bug #37653: make  number of amavis processes configurable via ucr

 -- Daniel Troeder <troeder@univention.de>  Fri, 17 Jul 2015 11:46:42 +0200

univention-antivir-mail (6.0.0-6) unstable; urgency=medium

  * fix amavis service definition (Bug #36998)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 16 Jan 2015 19:06:53 +0100

univention-antivir-mail (6.0.0-5) unstable; urgency=low

  * added mail/antispam/headertag (Bug #36664) 

 -- Felix Botner <botner@univention.de>  Thu, 04 Dec 2014 16:23:05 +0100

univention-antivir-mail (6.0.0-4) unstable; urgency=low

  * remove obsolete cron job (Bug #36928) 

 -- Felix Botner <botner@univention.de>  Thu, 04 Dec 2014 15:27:03 +0100

univention-antivir-mail (6.0.0-3) unstable; urgency=low

  * removed retired variables $sa_spam_modifies_subj and
    $sa_timeout (Bug #35264) 

 -- Felix Botner <botner@univention.de>  Tue, 21 Oct 2014 17:47:38 +0200

univention-antivir-mail (6.0.0-2) unstable; urgency=low

  * added PidFile to freshclam.conf (Bug #35264)

 -- Felix Botner <botner@univention.de>  Mon, 20 Oct 2014 11:22:48 +0200

univention-antivir-mail (6.0.0-1) unstable; urgency=medium

  * Update to UCS 4.0 (Bug #35264)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Mon, 18 Aug 2014 13:29:11 +0200

univention-antivir-mail (5.0.0-4) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30945)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 29 Oct 2013 09:19:03 +0100

univention-antivir-mail (5.0.0-3) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30945)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Mon, 14 Oct 2013 09:21:02 +0200

univention-antivir-mail (5.0.0-2) unstable; urgency=low

  * update license (Bug #31332)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 30 Aug 2013 15:38:49 +0200

univention-antivir-mail (5.0.0-1) unstable; urgency=low

  * removed scalix stuff (Bug #30900)
  * version bump for 3.2 

 -- Felix Botner <botner@univention.de>  Tue, 18 Jun 2013 14:15:43 +0200

univention-antivir-mail (4.0.4-2) unstable; urgency=low

  * added "/etc/init.d/postfix reload" to file univention-antivir-mail.postfix
    in order to reload postfix configuration after installation (Bug #17967)

 -- Liam Schwez <lschwez@micke.knut.univention.de>  Tue, 07 May 2013 15:39:45 +0200

univention-antivir-mail (4.0.4-1) unstable; urgency=low

  * Renamed mail/antivir/clamav-daemon/autostart to clamav/daemon/autostart and
    mail/antivir/clamav-freshclam/autostart to clamav/freshclam/autostart, which
    are utilized in clamav init scripts (Bug #29980)
  * Made clamav-daemon and clamav-freshclam available in UMC
    symstem services module (Bug #13814)

 -- Erik Damrose <damrose@univention.de>  Wed, 27 Feb 2013 14:45:34 +0100

univention-antivir-mail (4.0.3-1) unstable; urgency=low

  * added initial virus signatures (Bug #27881)

 -- Felix Botner <botner@univention.de>  Mon, 16 Jul 2012 10:34:00 +0200

univention-antivir-mail (4.0.2-2) unstable; urgency=low

  * version bump (as changes for Bug #19471 have been modified)

 -- Lukas Walter <walter@univention.de>  Tue, 03 Jul 2012 11:38:30 +0200

univention-antivir-mail (4.0.2-1) unstable; urgency=low

  * modified ucr template for freshclam.conf in order to support
    passwords containing ":" for proxy authentication
    (Bug #19471)

 -- Lukas Walter <walter@univention.de>  Tue, 03 Jul 2012 10:12:48 +0200

univention-antivir-mail (4.0.1-1) unstable; urgency=low

  * added proxy configuration for freshclam (Bug #19471)


