## univention-antivir-mail 11.0.0-3A~5.0.0.202201281438

=== debian/changelog ===
univention-antivir-mail (11.0.0-3A~5.0.0.202201281438) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 28 Jan 2022 14:38:00 +0100

univention-antivir-mail (11.0.0-3) unstable; urgency=medium

  * Bug #54070: refactored previous solution, due to decrepated filehandling 

 -- Alexander Steffen <steffen@univention.de>  Fri, 28 Jan 2022 14:34:42 +0100

univention-antivir-mail (11.0.0-2) unstable; urgency=medium

  * Bug #54070: resolved permission issues by changing the owner of
    "/var/lib/clamav" to the clamav user 

 -- Alexander Steffen <steffen@univention.de>  Fri, 17 Dec 2021 11:20:16 +0100
