=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention AntiVir Mail
 #  rules file for the univention-antivir-mail debian package
 #
-# Copyright 2001-2020 Univention GmbH
+# Copyright 2001-2021 Univention GmbH
 #
 # https://www.univention.de/
 #
