## univention-antivir-mail 11.0.0-4A~5.0.0.202209291836

=== debian/changelog ===
univention-antivir-mail (11.0.0-4A~5.0.0.202209291836) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 29 Sep 2022 18:36:52 +0200

univention-antivir-mail (11.0.0-4) unstable; urgency=medium

  * Bug #54495: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 28 Sep 2022 19:50:10 +0200
