=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 # Univention AntiVir Mail
 #  rules file for the univention-antivir-mail debian package
 #
-# Copyright 2001-2021 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2001-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
