## univention-antivir-mail 13.0.2

=== debian/changelog ===
univention-antivir-mail (13.0.2) unstable; urgency=medium

  * Bug #46120: rebase univention-antivir-mail UCR templates

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Mar 2024 00:18:35 +0100

univention-antivir-mail (13.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:24 +0100

univention-antivir-mail (12.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:30 +0100

univention-antivir-mail (11.0.3-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:48 +0100
