=== debian/rules ===
#!/usr/bin/make -f
#
# Univention AntiVir Mail
#  rules file for the univention-antivir-mail debian package
#
# SPDX-FileCopyrightText: 2001-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with ucr
